@charset "utf-8";
/* CSS Document */


/* HEADER */
#header {
    position: absolute;
    top: 0;
    left: 0;
  }

/* Content holder */
#content-holder DIV.AVsizer {
    padding: 80px 0 80px;
}

/* go to cart button icon */
.button.cart SPAN {
    background-image: url("../i/product-home/icon-cart.png");
    background-repeat: no-repeat;
    background-position: 15px 50%;
    padding-left: 40px;
  }

/* absolute center def */
.absolute-center {
  height: 500px;
}
       
/* top */
#top {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-color: #444E5A;
}
#content-holder #top DIV.AVsizer {
  padding: 0;
  min-height: 600px;
  text-align: center;
  max-height: 1000px !important;
  }
    
#top H1 {
  font-size: 70px;
  margin: 0 auto;
  padding: 30px 0 30px;
  color: #FFF;
  }
#top H2 {
  margin: 0 auto;
  color: #FFF;
  padding: 0 0 40px;
  }


 /* features */
#features .row P {
    font-size: 20px;
    font-weight: 300;
    }
#features .row H4 {
  padding: 45px 0 45px;
  font-size: 37px;
  font-family: 'Roboto', 'Open Sans', Arial, Helvetica, sans-serif;
}
#features .r1 .vertical-center {
  padding-left: 40px;
}
#features .r2 .vertical-center {
  padding-right: 40px;
}

/* subfeatures */
#subfeatures .row [class*="span"] {
    text-align: center;
    }    
#subfeatures .benefits {
  text-align: center;
}
#subfeatures H4 {
  padding: 37px 0 25px;
  font-size: 20px;
  line-height: 1.35;
}
#subfeatures .button.white.big {
  display: none;
}    
#subfeatures p {
  font-size: 15px;
  font-weight: 300;
  line-height: 1.5;
}

    
 /* sysreq */
#sysreq H3 {
     padding: 20px 0 55px;
     text-align: left;
     }
#sysreq P {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.6;
    text-align: left;
    }
#sysreq .not-supported {
    display: none;
    }
#sysreq IMG {
  margin: 0 auto;
}

/* stats */

#stats H3 {
  padding: 10px 0 40px;
}
#stats p {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.6;
}

 /* trial */
#trial DIV.AVsizer {
    text-align: center;
    padding: 100px 0 80px;
    }
#trial H3 {
    padding: 30px 0 25px;
    }
#trial.bg-darker H3 {
    color: #FFF;
    }
#trial p {
    padding-bottom: 45px;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.6;
    color: #C0CCDC;
    }
#trial .button {
  margin: 0 10px;
    }

/* upgrade*/
#upgrade H3 {
     padding-bottom: 55px;
     }


/* ABOX*/

/* common */
#abox-home-boxes-v10 {
  position: relative;
  float: right;
  left: -50%;
  }
#abox-home-boxes-v10 div.abox {
  padding: 25px;
  background-color: #FFF;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
#abox-home-boxes-v10 div.abox P {
    padding-bottom: 0;
}
#abox-home-boxes-v10 DIV.boxes,
#abox-home-boxes-v10 #custom FORM {
    min-height: 84px;
}

#abox-home-boxes-v10 DIV.boxes:after {
    clear: both;
}
#abox-home-boxes-v10 .more {
    padding-top: 10px;
    text-align: center;
    margin: 0 auto;
    width: 600px;
    font-size: 12px;
    text-transform: uppercase;
}

#abox-home-boxes-v10 .more-options,
#abox-home-boxes-v10 .more-options-back {
     padding-right: 0.25em;
}
#abox-home-boxes-v10  .download-trial {
    padding-left: 0.25em;
    padding-right: 0.25em;
}

/* abox boxes main */
#abox-home-boxes-v10 #main {
  position: relative;
  left: 50%;
  margin: 0 auto 0;
}
#abox-home-boxes-v10 #main DIV.boxes IMG {
    position: absolute; 
    top: -43px;
    left: 427px;
    display: none;
}
#abox-home-boxes-v10 #main DIV.box {
    float: left;
    position: relative;
    padding: 0 30px;
}
#abox-home-boxes-v10 #main DIV.box H4 {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 14px;
    text-align: center;
    width: 160px;
}
#abox-home-boxes-v10 #main DIV.box SPAN {
    display: inline-block;
}

#abox-home-boxes-v10 #main DIV.box SPAN.no-discount {
    font-size: 13px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
}
#abox-home-boxes-v10 #main DIV.box SPAN.per-month {
    display: inline-block;
    text-align: center;
    font-style: italic;
}

#abox-home-boxes-v10 #main DIV.box P.holder {
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 0;
}
#abox-home-boxes-v10 #main DIV.box .button SPAN {
    padding: 15px 0 15px 25px;
    font-size: 14px;
    text-transform: none;
    display: inline-block;
    min-width: 135px;
}
#abox-home-boxes-v10 #main .mback {
    padding-left: 0.25em;
}   
#abox-home-boxes-v10 #main .arenew {
    padding-left: 0.25em;
    padding-right: 0.25em;
    cursor: pointer;
    display: inline-block;
    border-bottom: 1px dotted #999;
    line-height: 1;
}

/* AB Select */
#abox-home-boxes-v10 .select {
    background-color: #DCE3EB;
    width: 120px;
    float: left;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#abox-home-boxes-v10 .select:after {
    display: table;
    line-height: 0;
    content: "";
    clear: both;
}

#abox-home-boxes-v10 DIV.box,
#abox-home-boxes-v10 .select,
#abox-home-boxes-v10 .amount {
    position: relative;
    min-height: 120px;
}
#abox-home-boxes-v10 .select .add {
    position: absolute;
    width: 40px;
    height: 100%;
    top: 0;
    cursor: pointer;
}
#abox-home-boxes-v10 .select .minus {
    left: -18px;
}
#abox-home-boxes-v10 .select .plus {
    right: -18px;
}
#abox-home-boxes-v10 .select .add.disabled {
    cursor: default;
    opacity: .2;
}
#abox-home-boxes-v10 .select .add.disabled b {
    color: #01738F;
}
#abox-home-boxes-v10 .select .add B {
    display: block;
    position: absolute;
    left: 10px;
    top: 44%;
    width: 20px;
    height: 20px;
    background-color: #F2F6F9;
    color: #00A7D1;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    line-height: 18px;
    font-size: 18px;
}
#abox-home-boxes-v10 .select .add:hover B {
    background-color: #0088FC;
    color: #FFF;
}
#abox-home-boxes-v10 .select .amount {
    margin: 0 30px;
    text-align: center;
}
#abox-home-boxes-v10 .amount INPUT.value {
    font-size: 40px;
    font-family: 'Roboto', 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    color: #677280;
    line-height: 1.2;
    margin: 0;
    padding: 21px 0 7px;
    width: 100%;
    background-color: transparent;
    border: none;
    text-align: center;
}

#abox-home-boxes-v10 .boxes:before,
#abox-home-boxes-v10 .boxes:after {
    content: " "; 
    display: table; 
}

#abox-home-boxes-v10 .boxes:after {
    clear: both;
}

#abox-home-boxes-v10 .boxes {
    position: relative; 
    *zoom: 1;
    margin-left: 150px;
}

#abox-home-boxes-v10 #main DIV.box H4 {
    position: static;
    padding-bottom: 12px;
    font-weight: 400;
    font-size: 20px;    
}

#abox-home-boxes-v10 .more {
  width: 100%;
  padding-top: 15px;
  position: relative;
  left: 50%;
  color: #FFF;
}
#abox-home-boxes-v10 .more SPAN.icon {
  display: inline-block;
  line-height: 30px;
  margin: 0 15px 20px 10px;
}
#abox-home-boxes-v10 .more SPAN.icon.renewal {
  cursor: pointer;
}

#abox-home-boxes-v10 .more SPAN.icon:before {
  position: relative;
  top: 15px;
  display: inline-block;
  content: "";
  width: 40px;
  height: 35px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-image: url("../i/product-home/icon-info.png");
}
#abox-home-boxes-v10 .icon.renewal:before {
  background-position: 0 0;
}
#abox-home-boxes-v10 .icon.money-back:before {
  background-position: 0 -100px;
}

#abox-home-boxes-v10 #main DIV.box SPAN.no-discount {
    display: block;
    padding-bottom: 10px;
    font-size: 13px;
}

#abox-home-boxes-v10 .box .button.spinning {
  background: #0087FE url(../i/product-home/reflow/loader-button-blue.gif) no-repeat 50% 47%;
}
#abox-home-boxes-v10 .box .button.spinning SPAN {
  visibility: hidden;
}
#abox-home-boxes-v10 .ab-overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10000;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
}   



/*  LOCALIZATION */

[class*="mod-ru"] .no-discount SPAN,
[class*="mod-ru"] SPAN.no-discount {
  text-decoration: line-through !important;
  }

[class*="mod-fr"] #abox-home-boxes-v10 #main DIV.box H4 {
    width: 190px;
  }
[class*="mod-fr"] #abox-home-boxes-v10 #main DIV.box .button SPAN {
    min-width: 160px;
  }

.mod-pt-br #abox-home-boxes-v10 #main DIV.box H4 {
    width: 190px;
  }
.mod-pt-br #abox-home-boxes-v10 #main DIV.box .button SPAN {
    min-width: 160px;
  }


  /* Ongoing protection caption – REMOVE WHEN FIXED*/
    .mod-ar-ww .more SPAN.renewal,
    [class*="mod-cs"] .more SPAN.renewal,
    .mod-da-dk .more SPAN.renewal,
    .mod-de-ch .more SPAN.renewal,
    .mod-el-gr .more SPAN.renewal,
    .mod-en-eu .more SPAN.renewal,
    .mod-en-id .more SPAN.renewal,
    .mod-en-in .more SPAN.renewal,
    .mod-en-my .more SPAN.renewal,
    .mod-en-ph .more SPAN.renewal,
    .mod-en-ww .more SPAN.renewal,
    .mod-en-za .more SPAN.renewal,
    .mod-fi-fi .more SPAN.renewal,
    .mod-fr-be .more SPAN.renewal,
    .mod-fr-ch .more SPAN.renewal,
    .mod-he-it .more SPAN.renewal,
    .mod-hu-hu .more SPAN.renewal,
    .mod-ja-jp .more SPAN.renewal,
    .mod-ko-kr .more SPAN.renewal,
    [class*="mod-nl"] .more SPAN.renewal,
    .mod-no-no .more SPAN.renewal,
    .mod-pl-pl .more SPAN.renewal,
    .mod-pt-pt .more SPAN.renewal,
    [class*="mod-ru"] .more SPAN.renewal,
    .mod-sv-se .more SPAN.renewal,
    .mod-th-th .more SPAN.renewal,
    .mod-tr-tr .more SPAN.renewal,
    .mod-uk-ua .more SPAN.renewal,
    [class*="mod-zh"] .more SPAN.renewal {
      display: none !important;
      }




    
/*  MEDIA */

/* tablet */
@media (max-width: 1007px) {
    
    #content-holder #top DIV.AVsizer {
    min-height: 0;
    height: auto !important;
    padding-bottom: 40px;
    }

    #top H1 {
    font-size: 50px;
    }

    #abox-home-boxes-v10 {
      float: none;
    }
    #abox-home-boxes-v10 #main DIV.box H4 {
      padding-top: 15px;
      padding-bottom: 5px;
    }

    #features .row [class*="span"] {
    text-align: center;
    }  
    #features .row H4 {
        padding: 20px 0 25px;
    }
    #features .row IMG {
        max-width: 304px;
        width: 60%;
    }
    #features .r1 .vertical-center {
      padding-left: 0;
    }

     #sysreq H3,
    #sysreq P,
    #sysreq [class*="span"] {
      text-align: center;
    }
    #sysreq IMG {
    width: 60%;
    max-width: 300px;
    }
    
}

/* mobile */
@media (max-width: 767px) {

  #header {
    position: relative;
    top: 0;
    }
    
    /* top */
    #content-holder #top DIV.AVsizer {
    text-align: center;
    padding-top: 40px;
    max-height: none !important;
    }
    #content-holder #awards DIV.AVsizer {
    padding: 40px 0 0;
    }
    #top {
        background-image: none !important;
        background-color: #EC9549;
        max-height: auto !important;
        }
        
    #top H1, 
    #top H2,
    #top H3 {
    text-align: center;
    max-width: none !important;
    }
    #top H2 {
    min-height: 0;
    }
    #top H3 {
    padding: 0 0 10px;
    }

    /* abox */
    #abox-home-boxes-v10 .boxes {
    margin-left: 0;
    }
    #abox-home-boxes-v10 #main DIV.box {
    display: inline-block;
    float: none;
    padding: 20px;
    position: relative;
    }
    #abox-home-boxes-v10 #main DIV.box .button {
    position: static;
    }
    #abox-home-boxes-v10 .select {
      float: none;
      margin: 0 auto 20px;
      width: 260px;
    }
    #abox-home-boxes-v10 .select .add {
        width: 80px;
    }
    #abox-home-boxes-v10 .select .add B {
        font-size: 26px;
        height: 60px;
        width: 60px;
        line-height: 60px;
        top: 25%;
    }
    #abox-home-boxes-v10 .select .minus {
    left: -38px;
    }
    #abox-home-boxes-v10 .select .plus {
        right: -38px;
    }
    #abox-home-boxes-v10 .select .amount {
    margin: 0 80px;
    }
    #abox-home-boxes-v10 .select .amount .type {
    display: block;
    }

     #abox-home-boxes-v10 .more .button {
    display: block;
    margin-top: 25px;
    }
    #abox-home-boxes-v10 .more .button SPAN {
    margin: 0 auto;
    min-width: 260px;
    }


}

/* small mobile */
@media (max-width: 479px) {

  #top H1 {
    font-size: 40px;
    }
  #top H2 {
    font-size: 22px;
    }
  #content-holder H3 {
    font-size: 28px;
  }
  #features .row H4 {
    font-size: 30px;
  }

}


